CAcert Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001391cacert1.it-sls.deca-mgr1.it-sls.depublic2015-07-22 19:052015-08-04 20:14
ReporterINOPIAE 
Assigned ToBenBE 
PrioritynormalSeverityminorReproducibilityhave not tried
Statussolved?Resolutionfixed 
PlatformOSOS Version
Summary0001391: Bring assurance procedure in line with recent software changes
DescriptionThe assurance mechanism needs to be adjusted to have the same behaviour on the test system after the recent changes of "new point calculation"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005426)
INOPIAE (manager)
2015-07-22 20:25

I pushed a fix to https://github.com/INOPIAE/cacert-testmgr/commit/1c5bceeae7f572a975ed7c2c17fa4cffce4718a6 [^]

- Issue History
Date Modified Username Field Change
2015-07-22 19:05 INOPIAE New Issue
2015-07-22 20:25 INOPIAE Note Added: 0005426
2015-07-22 20:25 INOPIAE Assigned To => BenBE
2015-07-22 20:25 INOPIAE Status new => fix available
2015-07-28 20:50 BenBE Status fix available => needs review & testing
2015-08-04 20:14 BenBE Status needs review & testing => ready to deploy
2015-08-04 20:14 BenBE Status ready to deploy => solved?
2015-08-04 20:14 BenBE Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker